Bug 498700 - issue on upgrading from F10 to F11 preview via DVD upgrade
issue on upgrading from F10 to F11 preview via DVD upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-02 01:58 EDT by Dave Airlie
Modified: 2009-07-15 10:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 10:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log upgrade that failed at grub on reboot (61.49 KB, text/plain)
2009-05-16 10:06 EDT, rhbgz.9.almoff
no flags Details
program.log from f10 - f11 upgrade that failed on grub at reboot (11.60 KB, text/plain)
2009-05-16 10:09 EDT, rhbgz.9.almoff
no flags Details

  None (edit)
Description Dave Airlie 2009-05-02 01:58:58 EDT
Description of problem:

Two issues

1. I got a warning about going from i386 -> i586 saying it might not work, well its not like we have a choice with F10->F11.

2. Grub seems to have screwed up and i got dropped at the grub prompt at reboot

I have a /boot on /dev/sda1.

I have /boot/grub/ subdir with grub and my grub.conf
I also have /boot/boot/grub which has grub in it.


grub appears to be looking in relative /boot/grub/grub.conf, when it
should be /grub/grub.conf


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 rhbgz.9.almoff 2009-05-02 14:36:10 EDT
Had both of these problems too.

My system has /boot on /dev/md0

Grub issues fixed with a couple of commands at the grub command line.

root (hd0,0)
configfile /grub/grub.conf

and grub fixed with
grub-install /dev/md0
Comment 2 Chris Lumens 2009-05-04 14:09:50 EDT
(1) Is fixed for real now.

(2) Is a little more complicated.  It's not obvious what's going on just from the bug report, and we have only gotten this one report about the problem.  After you've completed the upgrade, can you attach /var/log/anaconda.log and /var/log/program.log?  The output of ls -R /boot would help to make things slightly more clear, too.  Thanks.
Comment 3 Debabrata Deb 2009-05-12 07:56:04 EDT
(In reply to comment #2)
> (1) Is fixed for real now.
> 
> (2) Is a little more complicated.  It's not obvious what's going on just from
> the bug report, and we have only gotten this one report about the problem. 
> After you've completed the upgrade, can you attach /var/log/anaconda.log and
> /var/log/program.log?  The output of ls -R /boot would help to make things
> slightly more clear, too.  Thanks.  

Hello there I just tried a upgrade from fedora 10 box to fedora 11 (Rawhide/preview). The Fedora 10 box was installed as a Virtual Box machine. (Here the host is again Fedora 10). Unfortunately the upgrade failed!!!! The error message was that it can not find the root file system.

Here are some info. as asked (I collected them as I restarted the Fedora 10 box again (ofcourse not upgraded)): 


[root@thec147 ddeb]#  cat /var/log/anaconda.log 
03:07:23 INFO    : using only installclass _Fedora
03:07:23 INFO    : anaconda called with cmdline = ['/usr/sbin/anaconda', '--liveinst', '--method=livecd:///dev/mapper/live-osimg-min', '--lang', 'en_US.UTF-8']
03:07:23 INFO    : Display mode = g
03:07:23 INFO    : Starting graphical installation...
03:07:23 INFO    : Detected 512M of memory
03:07:23 INFO    : Swap attempt of 512M to 1024M
03:07:23 WARNING : step installtype does not exist
03:07:23 WARNING : step confirminstall does not exist
03:07:23 WARNING : step complete does not exist
03:07:23 INFO    : moving (1) to step welcome
03:08:17 INFO    : moving (1) to step keyboard
03:08:28 INFO    : moving (1) to step network
03:08:43 INFO    : moving (1) to step timezone
03:08:44 WARNING : /usr/lib/anaconda/iw/timezone_gui.py:58: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
  self.xml = gtk.glade.XML("/usr/share/system-config-date/system-config-date.glade", domain="system-config-date")

03:08:52 INFO    : moving (1) to step accounts
03:09:00 INFO    : moving (1) to step partitionobjinit
03:09:00 INFO    : no /tmp/fcpconfig; not configuring zfcp
03:09:00 DEBUG   : starting mpaths
03:09:00 DEBUG   : self.driveList(): ['sda']
03:09:00 DEBUG   : DiskSet.skippedDisks: []
03:09:00 DEBUG   : DiskSet.skippedDisks: []
03:09:00 DEBUG   : starting all mpaths on drives ['sda']
03:09:00 DEBUG   : scanning for multipath on drives ['sda']
03:09:00 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
03:09:00 DEBUG   : mpaths: []
03:09:00 DEBUG   : done starting mpaths.  Drivelist: ['sda']
03:09:00 DEBUG   : starting dmraids
03:09:00 DEBUG   : self.driveList(): ['sda']
03:09:00 DEBUG   : DiskSet.skippedDisks: []
03:09:00 DEBUG   : DiskSet.skippedDisks: []
03:09:00 DEBUG   : starting all dmraids on drives ['sda']
03:09:00 DEBUG   : scanning for dmraid on drives ['sda']
03:09:00 DEBUG   : done starting dmraids.  Drivelist: ['sda']
03:09:02 INFO    : Reinitializing label for drive sda
03:09:02 DEBUG   : adding drive sda to disk list
03:09:03 DEBUG   : starting mpaths
03:09:03 DEBUG   : self.driveList(): ['sda']
03:09:03 DEBUG   : DiskSet.skippedDisks: []
03:09:03 DEBUG   : DiskSet.skippedDisks: []
03:09:03 DEBUG   : starting all mpaths on drives ['sda']
03:09:03 DEBUG   : scanning for multipath on drives ['sda']
03:09:03 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
03:09:03 DEBUG   : mpaths: []
03:09:03 DEBUG   : done starting mpaths.  Drivelist: ['sda']
03:09:03 INFO    : sr0 is a protected partition
03:09:03 INFO    : no request, probably a removable drive
03:09:03 INFO    : moving (1) to step parttype
03:09:07 WARNING : step complete does not exist
03:09:07 INFO    : moving (1) to step autopartitionexecute
03:09:07 DEBUG   : starting mpaths
03:09:07 DEBUG   : self.driveList(): ['sda']
03:09:07 DEBUG   : DiskSet.skippedDisks: []
03:09:07 DEBUG   : DiskSet.skippedDisks: []
03:09:07 DEBUG   : starting all mpaths on drives ['sda']
03:09:07 DEBUG   : scanning for multipath on drives ['sda']
03:09:07 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
03:09:07 DEBUG   : mpaths: []
03:09:07 DEBUG   : done starting mpaths.  Drivelist: ['sda']
03:09:07 DEBUG   : adding drive sda to disk list
03:09:07 DEBUG   : used space is 1536
03:09:07 DEBUG   : actual space is 9984
03:09:07 DEBUG   : used space is 7168
03:09:07 DEBUG   : actual space is 9984
03:09:07 DEBUG   : used space is 7680
03:09:07 DEBUG   : actual space is 9984
03:09:07 DEBUG   : used space is 9984
03:09:07 DEBUG   : actual space is 9984
03:09:07 DEBUG   : used space is 9984
03:09:07 DEBUG   : actual space is 9984
03:09:07 DEBUG   : used space is 9984
03:09:07 DEBUG   : actual space is 9984
03:09:08 INFO    : moving (1) to step partitiondone
03:09:09 INFO    : moving (1) to step migratefilesystems
03:09:09 INFO    : moving (1) to step enablefilesystems
03:09:09 DEBUG   : starting mpaths
03:09:09 DEBUG   : self.driveList(): ['sda']
03:09:09 DEBUG   : DiskSet.skippedDisks: []
03:09:09 DEBUG   : DiskSet.skippedDisks: []
03:09:09 DEBUG   : starting all mpaths on drives ['sda']
03:09:09 DEBUG   : scanning for multipath on drives ['sda']
03:09:09 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
03:09:09 DEBUG   : mpaths: []
03:09:09 DEBUG   : done starting mpaths.  Drivelist: ['sda']
03:09:09 INFO    : disk.commit() for /dev/sda
03:09:09 DEBUG   : starting mpaths
03:09:09 DEBUG   : self.driveList(): ['sda']
03:09:09 DEBUG   : DiskSet.skippedDisks: []
03:09:09 DEBUG   : DiskSet.skippedDisks: []
03:09:09 DEBUG   : starting all mpaths on drives ['sda']
03:09:09 DEBUG   : scanning for multipath on drives ['sda']
03:09:09 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
03:09:10 DEBUG   : mpaths: []
03:09:10 DEBUG   : done starting mpaths.  Drivelist: ['sda']
03:09:10 DEBUG   : adding drive sda to disk list
03:09:14 INFO    : formatting swap as swap
03:09:14 INFO    : formatting /boot as ext3
03:09:14 INFO    : Format command:  ['mke2fs', '/dev/sda1', '-t', 'ext3']

03:09:15 INFO    : trying to mount /dev/sda1 on /boot
03:09:16 INFO    : set SELinux context for mountpoint /boot to False
03:09:16 DEBUG   : mounting /dev/sda1 on /mnt/sysimage//boot as ext3
03:09:16 DEBUG   : isys.py:mount()- going to mount /dev/sda1 on /mnt/sysimage/boot with options defaults
03:09:16 INFO    : set SELinux context for newly mounted filesystem root at /boot to False
03:09:16 INFO    : trying to mount sys on /sys
03:09:16 INFO    : set SELinux context for mountpoint /sys to False
03:09:16 DEBUG   : mounting sys on /mnt/sysimage//sys as sysfs
03:09:16 DEBUG   : isys.py:mount()- going to mount sys on /mnt/sysimage/sys with options defaults
03:09:16 INFO    : set SELinux context for newly mounted filesystem root at /sys to False
03:09:16 INFO    : trying to mount proc on /proc
03:09:16 INFO    : set SELinux context for mountpoint /proc to False
03:09:16 DEBUG   : mounting proc on /mnt/sysimage//proc as proc
03:09:16 DEBUG   : isys.py:mount()- going to mount proc on /mnt/sysimage/proc with options defaults
03:09:16 INFO    : set SELinux context for newly mounted filesystem root at /proc to False
03:09:16 INFO    : moving (1) to step bootloadersetup
03:09:16 INFO    : moving (1) to step reposetup
03:09:16 INFO    : moving (1) to step basepkgsel
03:09:16 INFO    : moving (1) to step postselection
03:09:16 INFO    : moving (1) to step install
03:09:16 INFO    : moving (1) to step setuptime
04:09:17 INFO    : moving (1) to step preinstallconfig
04:09:17 INFO    : moving (1) to step installpackages
04:09:17 INFO    : Preparing to install packages
04:16:19 WARNING : /usr/lib/anaconda/iw/progress_gui.py:55: GtkWarning: gtk_progress_set_percentage: assertion `percentage >= 0 && percentage <= 1.0' failed
  self.progress.set_fraction(pct)

04:16:21 INFO    : moving (1) to step postinstallconfig
04:16:21 INFO    : doing post-install fs mangling
04:16:21 INFO    : going to do resize
04:16:27 INFO    : trying to mount /dev/VolGroup00/LogVol00 on /
04:16:27 INFO    : set SELinux context for mountpoint / to False
04:16:27 DEBUG   : mounting /dev/VolGroup00/LogVol00 on /mnt/sysimage// as ext3
04:16:27 DEBUG   : isys.py:mount()- going to mount /dev/VolGroup00/LogVol00 on /mnt/sysimage with options defaults
04:16:27 INFO    : set SELinux context for newly mounted filesystem root at / to False
04:16:27 INFO    : trying to mount /dev/sda1 on /boot
04:16:27 INFO    : set SELinux context for mountpoint /boot to False
04:16:27 DEBUG   : mounting /dev/sda1 on /mnt/sysimage//boot as ext3
04:16:27 DEBUG   : isys.py:mount()- going to mount /dev/sda1 on /mnt/sysimage/boot with options defaults
04:16:27 INFO    : set SELinux context for newly mounted filesystem root at /boot to False
04:16:27 INFO    : trying to mount sys on /sys
04:16:27 INFO    : set SELinux context for mountpoint /sys to False
04:16:27 DEBUG   : mounting sys on /mnt/sysimage//sys as sysfs
04:16:28 DEBUG   : isys.py:mount()- going to mount sys on /mnt/sysimage/sys with options defaults
04:16:28 INFO    : set SELinux context for newly mounted filesystem root at /sys to False
04:16:28 INFO    : trying to mount proc on /proc
04:16:28 INFO    : set SELinux context for mountpoint /proc to False
04:16:28 DEBUG   : mounting proc on /mnt/sysimage//proc as proc
04:16:28 DEBUG   : isys.py:mount()- going to mount proc on /mnt/sysimage/proc with options defaults
04:16:28 INFO    : set SELinux context for newly mounted filesystem root at /proc to False
04:16:28 INFO    : set SELinux context for mountpoint /boot to False
04:16:28 DEBUG   : mounting /dev/sda1 on /mnt/sysimage/mnt//boot as ext3
04:16:28 DEBUG   : isys.py:mount()- going to mount /dev/sda1 on /mnt/sysimage/mnt/boot with options defaults
04:16:28 INFO    : set SELinux context for newly mounted filesystem root at /boot to False
04:16:29 INFO    : set SELinux context for mountpoint /boot to False
04:16:29 DEBUG   : mounting /dev/sda1 on /mnt/sysimage//boot as ext3
04:16:29 DEBUG   : isys.py:mount()- going to mount /dev/sda1 on /mnt/sysimage/boot with options defaults
04:16:29 INFO    : set SELinux context for newly mounted filesystem root at /boot to False
04:16:29 DEBUG   : isys.py:mount()- going to mount /selinux on /mnt/sysimage/selinux with options defaults
04:16:29 DEBUG   : isys.py:mount()- going to mount /dev on /mnt/sysimage/dev with options defaults,bind
04:16:30 INFO    : recreating initrd for 2.6.27.5-117.fc10.i686
04:17:08 INFO    : moving (1) to step writeconfig
04:17:08 INFO    : Writing main configuration
04:17:10 INFO    : self.hostname = thec147.uni-graz.at
04:17:12 INFO    : moving (1) to step firstboot
04:17:12 INFO    : moving (1) to step instbootloader
04:17:12 INFO    : vg VolGroup00, size is 10016, pesize is 32768
04:17:12 INFO    : vg VolGroup00, size is 10016, pesize is 32768
04:17:12 INFO    : vg VolGroup00, size is 10016, pesize is 32768
04:17:12 INFO    : vg VolGroup00, size is 10016, pesize is 32768
04:17:13 INFO    : moving (1) to step writeksconfig
04:17:13 INFO    : Writing autokickstart file
04:17:13 INFO    : moving (1) to step writeregkey
04:17:13 INFO    : moving (1) to step setfilecon
04:17:13 INFO    : setting SELinux contexts for anaconda created files
04:17:13 WARNING : /etc/rpm/platform doesn't exist
04:17:13 WARNING : /etc/rpm/macros doesn't exist
04:17:13 WARNING : /etc/lilo.conf.anaconda doesn't exist
04:17:13 WARNING : /lib64 doesn't exist
04:17:13 WARNING : /usr/lib64 doesn't exist
04:17:13 WARNING : /etc/blkid.tab doesn't exist
04:17:13 WARNING : /etc/blkid.tab.old doesn't exist
04:17:13 INFO    : set fc of /etc/mtab to False
04:17:13 INFO    : set fc of /etc/fstab to False
04:17:13 INFO    : set fc of /etc/resolv.conf to False
04:17:13 INFO    : set fc of /etc/modprobe.conf to False
04:17:13 WARNING : /etc/modprobe.conf~ doesn't exist
04:17:13 INFO    : set fc of /var/log/wtmp to False
04:17:13 INFO    : set fc of /var/run/utmp to False
04:17:13 WARNING : /etc/crypttab doesn't exist
04:17:13 INFO    : set fc of /dev/log to False
04:17:13 INFO    : set fc of /var/lib/rpm to False
04:17:13 INFO    : set fc of / to False
04:17:13 WARNING : /etc/raidtab doesn't exist
04:17:13 WARNING : /etc/mdadm.conf doesn't exist
04:17:13 INFO    : set fc of /etc/hosts to False
04:17:13 INFO    : set fc of /etc/sysconfig/network to False
04:17:13 INFO    : set fc of /etc/udev/rules.d/70-persistent-net.rules to False
04:17:13 WARNING : /root/install.log doesn't exist
04:17:13 WARNING : /root/install.log.syslog doesn't exist
04:17:13 INFO    : set fc of /etc/shadow to False
04:17:13 INFO    : set fc of /etc/shadow- to False
04:17:13 INFO    : set fc of /etc/gshadow to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-post to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-ipsec to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/init.ipv6-global to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-sl to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-post to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-sit to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/net.hotplug to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-tunnel to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-bnep to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-eth to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/network-functions to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/network-functions-ipv6 to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-ipv6 to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-aliases to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-plip to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-ippp to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-routes to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-ippp to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-isdn to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-ppp to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-ipsec to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-plusb to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifcfg-eth0 to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-sit to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-ppp to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-tunnel to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-wireless to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifcfg-lo to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-routes to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-eth to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-ipv6 to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifdown-bnep to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifcfg-pan0 to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-sl to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-isdn to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts/ifup-ipx to False
04:17:13 INFO    : set fc of /etc/sysconfig/network-scripts to False
04:17:13 INFO    : set fc of /var/lib/rpm/Sigmd5 to False
04:17:13 INFO    : set fc of /var/lib/rpm/Filedigests to False
04:17:13 INFO    : set fc of /var/lib/rpm/Provideversion to False
04:17:13 INFO    : set fc of /var/lib/rpm/__db.002 to False
04:17:13 INFO    : set fc of /var/lib/rpm/__db.001 to False
04:17:13 INFO    : set fc of /var/lib/rpm/Group to False
04:17:13 INFO    : set fc of /var/lib/rpm/Name to False
04:17:13 INFO    : set fc of /var/lib/rpm/Providename to False
04:17:13 INFO    : set fc of /var/lib/rpm/Pubkeys to False
04:17:13 INFO    : set fc of /var/lib/rpm/__db.004 to False
04:17:13 INFO    : set fc of /var/lib/rpm/__db.003 to False
04:17:13 INFO    : set fc of /var/lib/rpm/Dirnames to False
04:17:13 INFO    : set fc of /var/lib/rpm/Requireversion to False
04:17:13 INFO    : set fc of /var/lib/rpm/Installtid to False
04:17:13 INFO    : set fc of /var/lib/rpm/Basenames to False
04:17:13 INFO    : set fc of /var/lib/rpm/Packages to False
04:17:13 INFO    : set fc of /var/lib/rpm/Sha1header to False
04:17:13 INFO    : set fc of /var/lib/rpm/Requirename to False
04:17:13 INFO    : set fc of /var/lib/rpm/Conflictname to False
04:17:13 INFO    : set fc of /var/lib/rpm/Triggername to False
04:17:13 INFO    : set fc of /var/lib/rpm to False
04:17:13 INFO    : set fc of /etc/lvm/backup to False
04:17:13 INFO    : set fc of /etc/lvm/archive to False
04:17:13 INFO    : set fc of /etc/lvm/cache to False
04:17:13 INFO    : set fc of /etc/lvm/lvm.conf to False
04:17:13 INFO    : set fc of /etc/lvm to False
04:17:13 INFO    : set fc of /dev/mapper/VolGroup00-LogVol01 to False
04:17:13 INFO    : set fc of /dev/mapper/VolGroup00-LogVol00 to False
04:17:13 INFO    : set fc of /dev/mapper/live-osimg-min to False
04:17:13 INFO    : set fc of /dev/mapper/live-rw to False
04:17:13 INFO    : set fc of /dev/mapper/control to False
04:17:13 INFO    : set fc of /dev/mapper to False
04:17:13 INFO    : set fc of /root/.bashrc to False
04:17:13 INFO    : set fc of /root/anaconda-ks.cfg to False
04:17:13 INFO    : set fc of /root/.bash_logout to False
04:17:13 INFO    : set fc of /root/.cshrc to False
04:17:13 INFO    : set fc of /root/.tcshrc to False
04:17:13 INFO    : set fc of /root/.bash_profile to False
04:17:13 INFO    : set fc of /root to False
04:17:13 INFO    : set fc of /var/log/prelink to False
04:17:13 INFO    : set fc of /var/log/faillog to False
04:17:13 INFO    : set fc of /var/log/spooler to False
04:17:13 INFO    : set fc of /var/log/setroubleshoot to False
04:17:13 INFO    : set fc of /var/log/httpd to False
04:17:13 INFO    : set fc of /var/log/wtmp to False
04:17:13 INFO    : set fc of /var/log/maillog to False
04:17:13 INFO    : set fc of /var/log/mail to False
04:17:14 INFO    : set fc of /var/log/audit to False
04:17:14 INFO    : set fc of /var/log/ConsoleKit to False
04:17:14 INFO    : set fc of /var/log/tallylog to False
04:17:14 INFO    : set fc of /var/log/btmp to False
04:17:14 INFO    : set fc of /var/log/gdm to False
04:17:14 INFO    : set fc of /var/log/messages to False
04:17:14 INFO    : set fc of /var/log/dirmngr to False
04:17:14 INFO    : set fc of /var/log/ntpstats to False
04:17:14 INFO    : set fc of /var/log/secure to False
04:17:14 INFO    : set fc of /var/log/ppp to False
04:17:14 INFO    : set fc of /var/log/cups to False
04:17:14 INFO    : set fc of /var/log/lastlog to False
04:17:14 INFO    : set fc of /var/log/samba to False
04:17:14 INFO    : set fc of /var/log to False
04:17:14 INFO    : set fc of /etc/modprobe.d/i915modeset to False
04:17:14 INFO    : set fc of /etc/modprobe.d/blacklist-visor to False
04:17:14 INFO    : set fc of /etc/modprobe.d/blacklist to False
04:17:14 INFO    : set fc of /etc/modprobe.d/modprobe.conf.dist to False
04:17:14 INFO    : set fc of /etc/modprobe.d/floppy-pnp to False
04:17:14 INFO    : set fc of /etc/modprobe.d to False
04:17:14 INFO    : set fc of /etc/sysconfig/prelink to False
04:17:14 INFO    : set fc of /etc/sysconfig/readonly-root to False
04:17:14 INFO    : set fc of /etc/sysconfig/nfs to False
04:17:14 INFO    : set fc of /etc/sysconfig/lm_sensors to False
04:17:14 INFO    : set fc of /etc/sysconfig/network to False
04:17:14 INFO    : set fc of /etc/sysconfig/network-scripts to False
04:17:14 INFO    : set fc of /etc/sysconfig/netconsole to False
04:17:14 INFO    : set fc of /etc/sysconfig/ntpdate to False
04:17:14 INFO    : set fc of /etc/sysconfig/cpuspeed to False
04:17:14 INFO    : set fc of /etc/sysconfig/grub to False
04:17:14 INFO    : set fc of /etc/sysconfig/modules to False
04:17:14 INFO    : set fc of /etc/sysconfig/iptables-config to False
04:17:14 INFO    : set fc of /etc/sysconfig/console to False
04:17:14 INFO    : set fc of /etc/sysconfig/udev to False
04:17:14 INFO    : set fc of /etc/sysconfig/httpd to False
04:17:14 INFO    : set fc of /etc/sysconfig/wpa_supplicant to False
04:17:14 INFO    : set fc of /etc/sysconfig/sendmail to False
04:17:14 INFO    : set fc of /etc/sysconfig/irqbalance to False
04:17:14 INFO    : set fc of /etc/sysconfig/kernel to False
04:17:14 INFO    : set fc of /etc/sysconfig/nspluginwrapper to False
04:17:14 INFO    : set fc of /etc/sysconfig/smartmontools to False
04:17:14 INFO    : set fc of /etc/sysconfig/crond to False
04:17:14 INFO    : set fc of /etc/sysconfig/networking to False
04:17:14 INFO    : set fc of /etc/sysconfig/iptables to False
04:17:14 INFO    : set fc of /etc/sysconfig/i18n to False
04:17:14 INFO    : set fc of /etc/sysconfig/system-config-securitylevel to False
04:17:14 INFO    : set fc of /etc/sysconfig/init to False
04:17:14 INFO    : set fc of /etc/sysconfig/bluetooth to False
04:17:14 INFO    : set fc of /etc/sysconfig/ntpd to False
04:17:14 INFO    : set fc of /etc/sysconfig/system-config-firewall to False
04:17:14 INFO    : set fc of /etc/sysconfig/saslauthd to False
04:17:14 INFO    : set fc of /etc/sysconfig/crontab to False
04:17:14 INFO    : set fc of /etc/sysconfig/ip6tables-config to False
04:17:14 INFO    : set fc of /etc/sysconfig/authconfig to False
04:17:14 INFO    : set fc of /etc/sysconfig/irda to False
04:17:14 INFO    : set fc of /etc/sysconfig/cbq to False
04:17:14 INFO    : set fc of /etc/sysconfig/rsyslog to False
04:17:14 INFO    : set fc of /etc/sysconfig/keyboard to False
04:17:14 INFO    : set fc of /etc/sysconfig/system-config-users to False
04:17:14 INFO    : set fc of /etc/sysconfig/auditd to False
04:17:14 INFO    : set fc of /etc/sysconfig/clock to False
04:17:14 INFO    : set fc of /etc/sysconfig/selinux to False
04:17:14 INFO    : set fc of /etc/sysconfig/atd to False
04:17:14 INFO    : set fc of /etc/sysconfig/samba to False
04:17:14 INFO    : set fc of /etc/sysconfig/ip6tables to False
04:17:14 INFO    : set fc of /etc/sysconfig to False
04:17:14 INFO    : set fc of /dev/VolGroup00/LogVol01 to False
04:17:14 INFO    : set fc of /dev/VolGroup00/LogVol00 to False
04:17:14 INFO    : set fc of /dev/VolGroup00 to False
04:17:14 INFO    : moving (1) to step copylogs
04:17:14 INFO    : Copying anaconda logs
[root@thec147 ddeb]# 


[ddeb@thec147 ~]$ ls -R /boot
/boot:
config-2.6.29.1-30.fc10.i686  initrd-2.6.29.1-30.fc10.i686.img  System.map-2.6.29.1-42.fc10.i686
config-2.6.29.1-42.fc10.i686  initrd-2.6.29.1-42.fc10.i686.img  System.map-2.6.29.2-52.fc10.i686
config-2.6.29.2-52.fc10.i686  initrd-2.6.29.2-52.fc10.i686.img  upgrade/
efi/                          lost+found/                       vmlinuz-2.6.29.1-30.fc10.i686*
elf-memtest86+-2.11           memtest86+-2.11                   vmlinuz-2.6.29.1-42.fc10.i686*
grub/                         System.map-2.6.29.1-30.fc10.i686  vmlinuz-2.6.29.2-52.fc10.i686*

/boot/efi:
EFI/

/boot/efi/EFI:
redhat/

/boot/efi/EFI/redhat:
grub.efi*

/boot/grub:
device.map     ffs_stage1_5      jfs_stage1_5    reiserfs_stage1_5  stage2           xfs_stage1_5
e2fs_stage1_5  grub.conf         menu.lst@       splash.xpm.gz      ufs2_stage1_5
fat_stage1_5   iso9660_stage1_5  minix_stage1_5  stage1             vstafs_stage1_5
ls: cannot open directory /boot/lost+found: Permission denied

/boot/upgrade:
initrd.img  install.img  ks.cfg  vmlinuz
[ddeb@thec147 ~]$ cd /boot/upgrade/
Comment 4 rhbgz.9.almoff 2009-05-16 10:06:30 EDT
Created attachment 344267 [details]
anaconda log upgrade that failed at grub on reboot
Comment 5 rhbgz.9.almoff 2009-05-16 10:09:58 EDT
Created attachment 344268 [details]
program.log from f10 - f11 upgrade that failed on grub at reboot

Sorry for splitting the two log files between comments, I might have done better zipping them together...

Hope these log files are of some use.
Comment 6 Bug Zapper 2009-06-09 10:59:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Andy Lindeberg 2009-07-15 10:36:08 EDT
This should be fixed in rawhide... which is broken at the moment. If you run into the same problem in future, working rawhides, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.